function profileShuffle() {
  let shuffle = document.getElementsByClassName("profile");

  for (let i = 0; i < shuffle.length; i++) {
    let rnd = Math.round((Math.random() * (1.5 + 1.5) - 1.5) * 100) / 100;

    // Shuffle profile cards
    shuffle[i].style.transform = "rotate(" + rnd + "deg)";

    //Headings and Image
    shuffle[i].getElementsByTagName("hgroup")[0].style.transform =
      "rotate(" + rnd * -1 + "deg)";

    // Bio Text
    shuffle[i].getElementsByClassName("bio")[0].style.transform =
      "rotate(" + rnd * -1 + "deg)";
  }
}

document.addEventListener("DOMContentLoaded", function () {
  profileShuffle();
});
